.matterbox {
    position:relative;
    color: var(--white100);
    border: 0px solid transparent;
    border-radius: var(--radius_standard);
    background: var(--gradient-green-01);
    transition: all 0.3s, ease-in-out 0.2s;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,.25);
}
.matterbox:hover {
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,.75);
    transition: all 0.3s, ease-in-out 0.2s;
    transform: scale(1.1);
}

.matterbox a {
display: flex;
flex-direction: column;
}


.matterbox figure {
    position:relative;
    border: 0px solid transparent;
    border-radius: var(--radius_standard) var(--radius_standard) 0 0;
    border-color: var(--ci001);
}


.matterbox figure img {
    width:100%;
    bottom:0;
    left:0;
    right:0;
    top:0;
    position:relative;
    background-clip: padding-box;
}
.matterbox.zoom_normal:hover figure img {
    transform: scale(1.5);
}



.matterbox p {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 4.5rem;
    font-size:var(--font_size04);
    font-weight:normal;
    text-transform:none;
    margin: 0;
    background: var(--gradient-green-01);
    color: var(--white100);
    text-align: center;
    padding: 1rem;
    border: 0px solid transparent;
    border-radius: 0 0 var(--radius_standard) var(--radius_standard);
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    transition: all 0.3s, ease-in-out 0.2s;
}
.matterbox:hover p {
    background-color: var(--ci001);
    transition: all 0.3s, ease-in-out 0.2s;
}

